DROP TABLE GRH_PECHE.HISTORIQUE_DEMANDE;
DROP TABLE GRH_PECHE.DEMANDE;
DROP TABLE GRH_PECHE.ETAPE_TYPE_CHEMIN; -- Ligne à supprimer, table obsolète
DROP TABLE GRH_PECHE.CHEMIN;
DROP TABLE GRH_PECHE.TYPE_CHEMIN; -- Ligne à supprimer, table obsolète
DROP TABLE GRH_PECHE.ETAPE;
DROP TABLE GRH_PECHE.CIRCUIT_VALIDATION;

DROP SEQUENCE GRH_PECHE.CIRCUIT_VALIDATION_SEQ;
DROP SEQUENCE GRH_PECHE.ETAPE_SEQ;
DROP SEQUENCE GRH_PECHE.DEMANDE_SEQ;
DROP SEQUENCE GRH_PECHE.TYPE_CHEMIN_SEQ; -- Ligne à supprimer, table obsolète
DROP SEQUENCE GRH_PECHE.ETAPE_TYPE_CHEMIN_SEQ; -- Ligne à supprimer, table obsolète
DROP SEQUENCE GRH_PECHE.CHEMIN_SEQ;
DROP SEQUENCE GRH_PECHE.HISTORIQUE_DEMANDE_SEQ;

DROP PROCEDURE GRH_PECHE.creer_type_chemin; -- Ligne à supprimer, procédure obsolète
DROP PROCEDURE GRH_PECHE.CREER_CIRCUIT_VALIDATION; -- Ligne à supprimer, procédure obsolète
DROP PROCEDURE GRH_PECHE.CREER_ETAPE; -- Ligne à supprimer, procédure obsolète
